[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPCustomImage.LoadFromStream

LoadFromStream loads data from the specified stream, optionally using the specified reader

## Declaration

Source position: line 0

`public procedure TFPCustomImage.LoadFromStream(`
`Str: TStream;`
`Handler: TFPCustomImageReader`
`); procedure TFPCustomImage.LoadFromStream(`
`Str: TStream`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.